How to install libnunit-core-interfaces2.6.3-cil on Debian 9 (Stretch)